NewWacht Bench is live — AI-assisted development for Wacht

Get Replay Task Status

GET
/webhook/deliveries/replay/{task_id}

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Path Parameters

task_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/webhook/deliveries/replay/string"
{
  "status": 0,
  "message": "string",
  "data": {
    "task_id": "string",
    "app_slug": "string",
    "status": "string",
    "created_at": "string",
    "started_at": "string",
    "completed_at": "string",
    "total_count": 0,
    "processed": 0,
    "replayed_count": 0,
    "failed_count": 0,
    "last_delivery_id": 0
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}